/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu li {
	position: relative;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
}
.sf-menu > li {
	float: left;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}

.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu ul ul {
	top: 0;
	left: 100%;
}


/*** DEMO SKIN ***/
.sf-menu {
	float: left;
	margin-bottom: 0;
}
.sf-menu ul {
	min-width: 200px; /* allow long menu items to determine submenu width */
	*width: 12em; /* no auto sub width for IE7, see white-space comment below */
}

.sf-menu a {
	padding: 0;
	text-decoration: none;
	zoom: 1; /* IE7 */
}
.sf-menu a {
	color: #b8c950;
}
.sf-menu li {
	background: transparent;
	white-space: normal; /* no need for Supersubs plugin */
	*white-space: normal; /* ...unless you support IE7 (let it wrap) */
	-webkit-transition: background .2s;
	transition: background .2s;
}
.sf-menu li a {
	padding:10px 22px 10px 22px;
	color: #928980;
	text-transform: uppercase;
	font-size: 15px;
	font-family: "Raleway Extra Bold", Arial, sans-serif;
	text-shadow: 0 0 2px #fff, 0 0 5px #fff, 0 0 10px #fff;
}
.sf-menu li:nth-last-child(1) a {border-right: none;}
.sf-menu ul li {
	background: #5f615e;
	padding-bottom: 5px;
	font-size:14px;
	font-weight: 400;
}
.sf-menu ul li a {
	background-image: none;
	height: auto;
	text-decoration: underline;
	font-size: 11px;
	padding:6px 15px 6px 15px;
	text-transform: none;
	border-right: none;
	font-family: "Raleway", Arial, sans-serif;
	text-shadow: none;
}
.sf-menu ul ul li {
	background:#4b4f4a;
}
.sf-menu ul ul ul li {
	background:#3d3f3c;
}
.sf-menu li:hover,
.sf-menu li.sfHover {
	background: #5f615e;
	/* only transition out, not in */
	-webkit-transition: none;
	transition: none;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);
}

.sf-menu li:hover, .sf-menu li.sfHover {}
.sf-menu li:hover a, .sf-menu li.sfHover a {color:#ffffff; text-shadow: none;}

.sf-menu ul li:hover, .sf-menu ul li.sfHover {background:#4b4f4a;}
.sf-menu ul li:hover a, .sf-menu ul li.sfHover a {color:#ffffff; text-shadow: none;}

.sf-menu ul ul li:hover, .sf-menu ul ul li.sfHover {background:#3d3f3c;}
.sf-menu ul ul li:hover a, .sf-menu ul ul li.sfHover a {color:#ffffff; text-shadow: none;}


/*** arrows (for all except IE7) **/
.sf-arrows .sf-with-ul {
	padding-right: 2.5em;
	*padding-right: 1em; /* no CSS arrows for IE7 (lack pseudo-elements) */
}
/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 1em;
	margin-top: -3px;
	height: 0;
	width: 0;
	/* order of following 3 rules important for fallbacks to work */
	border: 5px solid transparent;
	border-top-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-top-color: rgba(255,255,255,.5);
}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
	border-top-color: white; /* IE8 fallback colour */
}
/* styling for right-facing arrows */
.sf-arrows ul .sf-with-ul:after {
	margin-top: -5px;
	margin-right: -3px;
	border-color: transparent;
	border-left-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-left-color: rgba(255,255,255,.5);
}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {
	border-left-color: white;
}

.mobilelinks {display: none;}